<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/login', 'AuthController::login');
$routes->post('/login', 'AuthController::processLogin');
$routes->get('/generate-password', function () {
    echo password_hash('admin123', PASSWORD_DEFAULT);
});
$routes->get('/admin/dashboard', 'AdminController::dashboard', ['filter' => 'admin']);
